Cookbook loading must support versioned dependencies